AnsweredAssumed Answered

(Alfresco 5.1.1 -> 5.1.2 Upgrade) Continuous 'Authentication Required' popup in Share

Question asked by mwatkins on Mar 5, 2017
Latest reply on Apr 3, 2017 by idwright

After recently Upgrading from Alfresco 5.1.1 to 5.1.2, An 'Authentication Required' popup appears after logging onto the share dashboard.

This Popup continuously reappears, and if if dismissed, the page reloads and the the popup appears again.

In addition to this, there is a banner displaying 'Alfresco is running without Share Services. See your System Administrator for more details.'

This popup only appears in /share, /alfresco appears to function normally.

This error has been replicated in a native ubuntu 14.04 environment and a virtualized docker container running ubuntu 14.04.

 

We believe this to be an issue with the Share services amp, however the JMX dump lists the amp as being installed correctly.

 

[
            Attribute Name          Attribute Value
            ----------------------- ------------------------------------------------------------------------
            module.description      Module to be applied to alfresco.war, containing APIs for Alfresco Share
            module.id               alfresco-share-services
            module.installDate      2017-03-05T21:23:26.015Z
            module.installState     INSTALLED
            module.repo.version.max 999
            module.repo.version.min 5.1
            module.title            Alfresco Share Services AMP
            module.version          5.1.2
 ]

 

The latest startup catalina.out  & JMX dump are provided as attachments as necessary.

Any assistance in resolving this issue would be greatly appreciated.

Attachments

Outcomes